/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30 Nov, 2016, 4:44:50 PM
    Author     : anil
*/

#resultTable {
    display: block;
    border: 1px solid silver;
    height: 408px;
    padding: 50px;
    line-height: 34px;
    background-color: #FFFFFF;
    padding-left: 280px;
    margin-bottom: 4%;
}
.expert-report-info{
    width: 100%;
}
.expert-report-info .text-label{
    width: 30%;
    float: left;
    font-size: 15px;
    font-weight: bold;
}
.expert-report-info .input-field{
    width: 70%;
    float: left;
}
#reportName, #expertName{
    width: 45%;
    padding: 1%;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: #828282;
    cursor: pointer;
}
#startDate, #endDate{
    padding: 1%;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: #828282;
    cursor: pointer;
    width: 40%;
}
.ui-datepicker-trigger{
    width: 5%;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
#run-report, #clear{
    color: #FFF;
    background: #F47A44;
    border: 2px solid #F47A44;
    text-transform: uppercase;
    cursor: pointer;
    padding: 3% 4%;
    font-weight: bold;
    font-size: 15px;
    margin-top: 2%;
}
#clear{
    color: #828282;
    background: #FFF;
    border: 2px solid #828282;
}
.expert-report-info .input-button{
    padding-left: 30%;
}